@import url('https://fonts.googleapis.com/css?family=Montserrat');

#content{ overflow:hidden;}

#sub-banner img{

	width:100%;

}

table{

    margin: 15px 0;

    width: 100%;

    border-collapse: collapse;

}

td, th{

    padding: 10px;

    border: 1px solid #a2a9b1;

}

.content-wrraper{

	margin:100px 0;

	overflow: hidden;

}

.modelwidth{

	overflow:hidden;

}

.main-article{

	float:left;

	width: calc(100% - 350px);

}

#side-nav{

	float:right;

	width: 290px;

}

.waylink ol{

	margin:0;

	padding:0;

}

.waylink ol li{

	display:inline-block;

	color:#000;

	vertical-align: top;

	font-size:12px;

	position:relative;

	padding-left:13px;

}

.waylink ol li:after{

	content:'>';

	position:absolute;

	color: #c3c3c3;

	top:0;

	left:0;

}

.waylink ol li:first-child{

	padding-left:0;

}

.waylink ol li:first-child:after{

	display:none;

}

.waylink ol li a{

    color: #989898;

    font-weight:normal;

    font-size:12px;

}

.waylink ol li:last-child a{

	color: #989898;

}

.main-article .pagetitle{line-height: 100%;font-size: 40px;font-weight: normal;color: #262626;margin-bottom: 50px;margin-top: 5px;}

.main-article #describe, .main-article #describe a {

	color: #535353 !important;

	font-size: 15px;

	line-height: 200%;

}

#ssbanner-list .bxslider{

	overflow:hidden;

}

#side-nav .side-title{

	margin-bottom: 20px;

	display: none;

}

#side-nav .side-title h2{

	font-size: 16px;

    line-height: 110%;

}

#side-nav .side-title h2 b{

	font-weight: normal;

    margin-left: 10px;

}

#side-nav .outside-set .Cate >li h3,

#side-nav .outside-set .Cate >li .subUL li .subULHead,

#category-nav .Cate >li >h3,

#category-nav .Cate .subUL >li .subULHead{

    overflow: hidden;

    position:  relative;

    border-bottom: 1px solid #efefef;

}

#side-nav .outside-set .Cate >li h3,

#side-nav .outside-set .Cate >li .subUL li .subULHead p,

#category-nav .Cate >li >h3,

#category-nav .Cate .subUL >li .subULHead{

    width: calc(100% - 25px);

}

#side-nav .outside-set .Cate >li >h3,

#category-nav .Cate >li >h3,

#category-nav .Cate .subUL >li .subULHead{width:100%;}

#side-nav .outside-set .Cate >li h3 span,

#category-nav .Cate >li >h3 a span{

    color: #c4c4c4;

    margin-right: 8px;

    vertical-align: bottom;

    font-weight: bold;

    font-size: 20px;

}

#side-nav .outside-set .Cate >li h3 b,

#side-nav .outside-set .Cate >li .subUL li .subULHead b,

#category-nav .Cate >li >h3 b,

#category-nav .Cate .subUL >li .subULHead b{

    color: #14815e;

    font-weight: bold;

    font-size: 18px;

    position: absolute;

    right: 5px;

    top: calc(50% - 13px);

    cursor:pointer;

}

#side-nav .outside-set .Cate >li h3 a, 

#side-nav .outside-set .Cate >li .subUL li .subULHead p a ,

#side-nav .outside-set .Cate >li .subUL li .sub2UL li .sub2ULHead p a,

#category-nav .Cate >li >h3 a,

#category-nav .Cate .subUL >li .subULHead p a,

#category-nav .Cate .subUL >li .sub2UL li .sub2ULHead p a{

    padding: 15px 0;

}

#side-nav .outside-set .Cate li a,

#category-nav .Cate li a{

	font-size: 15px;

	display: block;

	color: #6e6e6e;

	transition:all linear 0.2s;

}

#side-nav .outside-set .Cate li a:hover, #side-nav .outside-set .Cate li.action a{

    color: #14815e;

}

#side-nav .outside-set .Cate >li ul,

#category-nav .Cate >li ul{

	overflow:hidden;

}

#side-nav .outside-set .Cate li ul,

#category-nav .Cate li ul{

	display: none;

}

#side-nav .outside-set .Cate li.action >ul,

#category-nav .Cate li.action >ul{

	display: block;

}

#side-nav .outside-set .Cate >li .subUL li .subULHead p a,

#category-nav .Cate .subUL >li .subULHead p a{

    padding-left: 20px;

	color: #6e6e6e;

}

#side-nav .outside-set .Cate >li .subUL li.action .subULHead p a{color: #222222;}

#side-nav .outside-set .Cate >li .subUL li .subULHead b,

#category-nav .Cate .subUL >li .subULHead b{color: #d3d3d3;}

#side-nav .outside-set .Cate >li .subUL li .sub2UL li .sub2ULHead p a,

#category-nav .Cate .subUL >li .sub2UL li .sub2ULHead p a{padding-left: 35px;border-bottom: 1px solid #efefef;color:#6e6e6e;}

#side-nav .outside-set .Cate >li .subUL li .sub2UL li.action .sub2ULHead p a{background: #f1f8fe;}



#ssbanner-list .bxslider div a{

	background-repeat:no-repeat;

	background-position:50% 50%;

	background-size: 40%;

	background-color:#f8f8f8;

	display:block;

	transition:all ease-in-out 0.3s;

	width: 100%;

    height: 100%;

}

#ssbanner-list .bxslider >div a:hover{

	background-size: 35%;

}

#ssbanner-list .bxslider div a img{

	width:100%;

}

#ssbanner-list,

#side-nav #fb-wrap,

#side-nav #g-map,

#side-nav #youtube{

	margin-top:20px;

	text-align: center;

}

#community{

	margin: 50px 0;

}

#community li{

	float:left;

	margin:0 5px 5px 0;

	line-height:0;

}

#contact-nav,

#category-nav{

    margin: 60px 0;

}

#contact-nav h3,

#category-nav >h3{line-height: 110%;font-family: 'Montserrat', sans-serif;font-size: 42px;}

#contact-nav h3 strong,

#category-nav >h3 strong,

.en{font-family: 'Montserrat', sans-serif;font-weight: normal;}

#contact-nav ul li{

    padding: 15px 0;

    border-bottom: 1px solid #efefef;

}

#contact-nav ul li a i{

    color: #026fbf;

    display: inline-block;

    width: 30px;

    text-align: center;

    font-size: 22px;

    vertical-align: bottom;

    margin-right: 13px;

}

#ssbanner div{

    margin: 30px 20px;

}

#ssbanner a{display:block;background-size:contain;background-position:50% 50%;background-repeat: no-repeat;}

#ssbanner a img{width:100%;}

#ssbanner h3 {

    margin-bottom: 5px;

}

#ssbanner h3 a{

    line-height: 120%;

    font-weight: normal;

    font-size: 20px;

    text-align: center;

    overflow: hidden;

	text-overflow: ellipsis;

	display: -webkit-box;

	-webkit-box-orient: vertical;

	-webkit-line-clamp: 2;

}

@media screen and (max-width: 1366px) {

	.inside{

		width: 90%;

	}

}

@media screen and (max-width: 1280px) {

	.main-article{

		width:100%;

	}

	#side-nav{

		width:100%;

		margin-top:80px;

	}

	.main-article .pagetitle{font-size: 40px;}

}

@media screen and (max-width: 1180px) {

	#ssbanner{

		overflow: auto;

		max-height: calc(100vh - 64px);

	 }

	#ssbanner div{

    margin: 20px 20px 40px;

	}

	#ssbanner div.bxslider {

		margin: 0;

		overflow: hidden;

	}

	#ssbanner h3 a{

    font-size: 17px;

	}

	#ssbanner div.bxslider::-webkit-scrollbar-thumb ,

	#ssbanner::-webkit-scrollbar-thumb{

	  background: #2aa4fd;

	  border: none;

	  border-radius: 0;

	  opacity: .2;

	}

	#ssbanner div.bxslider::-webkit-scrollbar-track ,

	#ssbanner::-webkit-scrollbar-track{

	  background: #026fbf;

	  border: none;

	  border-radius: 0;

	}

}

@media screen and (min-width: 981px) {

	#ssbanner-list .bxslider >div:nth-child(2n) a{

		background-color:#f0f0f0;

	}

}

@media screen and (max-width: 980px) {

	#ssbanner-list .bxslider div{

		width:50%;

		float:left;

	}

	#ssbanner-list .bxslider >div:nth-child(2) a,

	#ssbanner-list .bxslider >div:nth-child(3) a{

		background-color:#f0f0f0;

	}

}

@media screen and (max-width: 640px) {

	.main-article .pagetitle{

	    font-size: 24px;	

	}

	.waylink ol li,

	.waylink ol li a, .waylink ol li .h3,

	.waylink ol li:after{

		font-size:6pt;

	}

	.content-wrraper{

		margin: 50px 0;	

	}

}

@media screen and (max-width: 480px) {

	.content-wrraper{ margin:20px 0;}

	.main-article .pagetitle{ margin-bottom:20px;}

}

